Subject: RE: [Int-area] Last Call: draft-bonica-internet-icmp (Modifying ICMP to Support Multi-part Messages) to Proposed Standard

From: "Romascanu, Dan \(Dan\)" <[email-masked]>
Date: Thu, 18 Jan 2007 19:08:35 +0200

The document has Intended Status of Standards Track but includes a
Normative Reference to RFC 3022 which is am Informative RFC. According
to RFC 3967, Section 3, the need for the downward reference explicitly
should have been documented in the Last Call itself. I believe that
either the Last Call needs to be redone according to RFC 3967, or the
document be modified so that the down reference is avoided. 

Dan

> -----Original Message-----
> From: Ron Bonica [mailto:[email-masked]] 
> Sent: Friday, December 29, 2006 6:46 PM
> To: Internet Area; [email-masked]; [email-masked]
> Subject: [Int-area] Last Call: draft-bonica-internet-icmp 
> (Modifying ICMP to Support Multi-part Messages) to Proposed Standard
> 
> Folks,
> 
> Apologies for the massive cross posting. The following 
> message was posted on IETF-announce a few days ago. The 
> posting AD asked me to repeat the message on these lists for 
> those who don't subscribe to IETF-announce.
> 
>                                       Ron
> 
> ==============================================================
> ==========
> The IESG has received a request from an individual submitter 
> to consider the following document:
> 
> - 'Modifying ICMP to Support Multi-part Messages '
>    <draft-bonica-internet-icmp-14.txt> as a Proposed Standard
> 
> The IESG plans to make a decision in the next few weeks, and 
> solicits final comments on this action.  Please send 
> substantive comments to the ietf at ietf.org mailing lists by 
> 2007-01-19. Exceptionally, comments may be sent to iesg at 
> ietf.org instead. In either case, please retain the beginning 
> of the Subject line to allow automated sorting.
> 
> The file can be obtained via
> http://www.ietf.org/internet-drafts/draft-bonica-internet-icmp-14.txt
> 
> 
> IESG discussion can be tracked via
> https://datatracker.ietf.org/public/pidtracker.cgi?command=vie
w_id&dTag=13675&rfc_flag=0
========================================================================
==

_______________________________________________
Int-area mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/int-area

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf